Subject: [Ace] CBOR Web Token (CWT) draft correcting an example

From: Mike Jones <[email-masked]>
Date: Sun, 21 Jan 2018 21:46:11 +0000

A new CBOR Web Token (CWT) draft has been published that applies a correction to an example.  The full list of changes is:

  *   Corrected the "iv" value in the signed and encrypted CWT example.
  *   Mention CoAP in the application/cwt media type registration.
  *   Changed references of the form "Section 4.1.1 of JWT <xref target="RFC7519"/>" to "Section 4.1.1 of <xref target="RFC7519"/>" so that rfcmarkup will generate correct external section reference links.
  *   Updated Acknowledgements.

Thanks to Samuel Erdtman for validating all the examples once more and finding the issue with the signed and encrypted example.  Thanks to Benjamin Kaduk for pointing out additional improvements that could be applied from the second WGLC comments.
The specification is available at:

  *   https://tools.ietf.org/html/draft-ietf-ace-cbor-web-token-11

An HTML-formatted version is also available at:

  *   http://self-issued.info/docs/draft-ietf-ace-cbor-web-token-11.html

                                                       -- Mike

P.S.  This notice was also posted http://self-issued.info/?p=1769 and as @selfissued<https://twitter.com/selfissued>.